version: 1.69.0
files:
  - url: TheiaIDE-1.69.0-arm64-mac.zip
    sha512: 5FvbUlWo86snT0RcPZCRK+2WzTp1RgYP3RlK/NY011iwsEagpJgL7S8Z3QUkKRyBTQKyda1CPA6v9dtNq0u8tQ==
    size: 396754179
  - url: TheiaIDE.dmg
    sha512: Hl1kap0i3NHeOzPKruum6K2VDI7K5KE99LF5aKSUB2TqwdzWy3jkZYS0rRV9ST2XZU5UgOBv4u5lW8H7LuPOLw==
    size: 431164899
path: TheiaIDE-1.69.0-arm64-mac.zip
sha512: 5FvbUlWo86snT0RcPZCRK+2WzTp1RgYP3RlK/NY011iwsEagpJgL7S8Z3QUkKRyBTQKyda1CPA6v9dtNq0u8tQ==
releaseDate: '2026-02-27T08:36:58.703Z'
